package com.hxhq.business.form.study;

/**
 * @author tanfei
 */
public class StudyFormPlanSearchForm {
    /** 所属试验id */
    private Long studyId;

    /** 表单编号 */
    private String bdbh;

    /** 表单名称 */
    private String bdmc;

    /** 表单归属人id */
    private Long userId;

    /** 创建时间开始 */
    private String cjsjks;

    /** 创建时间开始 */
    private String cjsjjs;

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public String getBdbh() {
        return bdbh;
    }

    public void setBdbh(String bdbh) {
        this.bdbh = bdbh;
    }

    public String getBdmc() {
        return bdmc;
    }

    public void setBdmc(String bdmc) {
        this.bdmc = bdmc;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getCjsjks() {
        return cjsjks;
    }

    public void setCjsjks(String cjsjks) {
        this.cjsjks = cjsjks;
    }

    public String getCjsjjs() {
        return cjsjjs;
    }

    public void setCjsjjs(String cjsjjs) {
        this.cjsjjs = cjsjjs;
    }
}
